events.listen("recipes", function (e) {
  e.custom({
    type: "immersiveengineering:crusher",
    secondaries: [],
    result: { item: "kubejs:maxicompressed_tanium_ingot", count: 9 },
    input: { item: "kubejs:maxicompressed_tanium" },
    energy: 60000,
  });
});
